<div class="container">
  <form [formGroup]="myform">
    <div>
      <label for="num1">
        Número 1:
      </label>
      <input id="num1" type="number" formControlName="num1"><br>
      <label for="num2">
        Número 2:
      </label>
      <input id="num2" type="number" formControlName="num2"><br>
    </div>
    <button class="btn btn-primary" (click)="Calcular()" [disabled]="myform.invalid">Calcular</button>
  </form>
  @if (dada!==undefined){
    <span>El resultat és: {{dada}}</span>
  }
</div>
